
.sgs02list_cc01 {background-image: url(../img/pricesougaku/saleic01.png);}
.sgs02list_cc02 {background-image: url(../img/pricesougaku/saleic02.png);}
.sgs02list_cc03 {background-image: url(../img/pricesougaku/saleic03.png);}
.sgs02list_cc04 {background-image: url(../img/pricesougaku/saleic04.png);}
.sgs02list_cc05 {background-image: url(../img/pricesougaku/saleic05.png);}

.ic-circle {background-image: url(../img/pricesougaku/ic-circle.png);}
.ic-cross {background-image: url(../img/pricesougaku/ic-cross.png);}


/* Style for PCs */
@media screen and (min-width: 1025px) {

/* border radius */
.b_r20 {border-radius: 20px;}

/* Topsection */
.topsec {
 width: 100%;
max-width:1024px;
 height: auto;
 display: flex;
 justify-content: space-between;
 align-items: center;
 margin:0 auto 50px;
}
.topsec_img {
 order:2;
 width: 45%;
 height: auto;
 display: block;
}
.topsec_cc {
 order:1;
 width: 53%;
 height: auto;
 display: block;
}


/* Title */
.slb_sectitle01 {
 font-size:30px;
 font-weight: 400;
 line-height: 1.5em;
 color:#194492;
 margin-bottom: 0.5em;
}
.slb_sectitle02 {
 font-size:22px;
 font-weight: 400;
 line-height: 1.2em;
 color:#194492;
 margin-bottom: 0.5em;
}
.slb_sectitle03 {
 font-size:12px!important;
 font-weight: 400;
 line-height: 2em;
 margin-bottom: 0!important;
}
.slb_sectitle03 strong {
 font-size:14px!important;
 color:#194492!important;
}
	
/* Linebox */
.sougakulinebox {
width: 100%;
max-width:1024px;
height: auto;
display: block;
background-color: rgba(255,255,255,0.5);
border-radius: 30px;
box-shadow:0px 10px 20px rgba(0,0,0,0.1);
padding:70px 50px 50px 50px;
margin:0 auto 120px;
}
.sougakulinebox h2 {
 font-size:40px;
 color: #000;
 font-weight: 500;
 line-height: 1.1em;
 text-align: center;
 margin-bottom: 0.25em;
}
.sougakulinebox h2 span {
 display: block;
 color:#d8211c;
 font-weight: 800;
 margin-bottom: 0.25em;
}
.sougakulinebox p.slb_txt01 {
 font-size:18px!important;
 font-weight: 700;
 color: #000;
 text-align: center;
 line-height: 1.5em;
 margin-bottom: 0.5em!important;
}
.sougakulinebox h3 {
 width: 100%;
 height: auto;
 display: block;
 text-align: center;
 font-size:20px;
 color: #000;
 font-weight: 700;
 line-height: 1.5em;
 padding:195px 0 0 0;
 background-image: url(../img/pricesougaku/illust01.png);
 background-repeat: no-repeat;
 background-position: center top;
 background-size: auto 190px;
 margin-bottom: 1em;
}
.sougakulinebox ul {
 width: 100%;
 height: auto;
 display: flex;
 gap:2%;
 flex-wrap: wrap;
 justify-content: space-between;
 margin:0 auto 0px;
}
.sougakulinebox ul li {
 flex:0 0 calc((100% - 2% * 1) / 2);
 height: auto;
 display: block;
 font-size:18px;
 font-weight: 700;
 line-height: 1.25em;
 color:#000;
 text-align: center;
 padding:1em 1em 1em 1em;
 background-color: #fff;
 background-image: url(../img/pricesougaku/ic-batsu.png);
 background-repeat: no-repeat;
 background-position: 10px center;
 background-size: auto 100%;
 border-radius: 20px;
 box-shadow: 0px 5px 10px rgba(0,0,0,0.1);
 margin-bottom: 20px;
}

.slb_txt02 {
 width: 100%;
 height: auto;
 display: block;
 background-image: url(../img/pricesougaku/ic-ar_v.png);
 background-repeat: no-repeat;
 background-position: center top;
 background-size: auto 50px;
 padding:60px 0 0 0;
 text-align: center;
 font-size:22px!important;
 font-weight: 800;
 line-height: 1em;
 color:#d8211c;
 margin:0 0 10px 0!important;
}

.slb_sec02 {
 width: 100%;
 height: auto;
 display: block;
 background-image: url(../img/pricesougaku/ic-dot_v.png);
 background-repeat: no-repeat;
 background-position: center top;
 background-size: auto 100px;
 padding-top:120px;
}

.slb_title02 {
 width: 100%;
 height: auto;
 display: block;
 text-align: center;
 font-size:28px!important;
 font-weight: 800!important;
 line-height: 1em!important;
 color:#194492!important;
 background-image: url(../img/pricesougaku/ic-maru.png);
 background-repeat: no-repeat;
 background-position: center bottom;
 background-size: 200px auto;
 padding:0 0 210px 0;
 margin-bottom: 15px!important;
}
p.slb_txt03 {
 font-size:18px!important;
 font-weight: 700;
 color: #194492;
 text-align: center;
 line-height: 1.5em;
 margin-bottom: 0.5em!important;
}


.sg_section02 {
 width: 100%;
max-width:1024px;
 height: auto;
 display: block;
 margin:0 auto 120px;
}
.slb_sectitle02_logo {
 width: 100%;
 height: auto;
 display: block;
 background-image: url(../img/pricesougaku/logo.png);
 background-repeat: no-repeat;
 background-position: center top;
 background-size: auto 50px;
 padding-top:60px;
 text-align: center;
 font-size:36px!important;
 font-weight: 700;
 line-height: 1em!important;
 color:#194492;
 margin-bottom: 0.25em;
}
.slb_sectitle02_subtxt {
 font-size:16px!important;
 line-height: 2em;
 margin-bottom: 2em!important;
 text-align: center!important;
}
.sg_section02 ul {
 width: 100%;
 height: auto;
 display: flex;
 justify-content: center;
 flex-wrap: wrap;
 gap:2%;
}
.sg_section02 ul li {
 flex:0 0 calc((100% - 2% * 2) /3);
 height: auto;
 display: block;
 padding:165px 2em 1.5em;
 font-size:16px;
 font-weight: 700;
 line-height: 1.5em;
 text-align: center;
 color:#194492;
 background-color: #fff;
 background-repeat: no-repeat;
 background-position: center 25px;
 background-size: auto 130px;
 border-radius: 20px;
 box-shadow:0px 10px 15px rgba(0,0,0,0.1);
 margin-bottom: 20px;
}


.sg_section03 {
 width: 100%;
max-width:1024px;
 height: auto;
 display: block;
 margin:0 auto 120px;
}
.sgs2_table {
 width:100%;
 border-collapse: collapse;
 border: 1px solid #ddd;
}
.sgs2_table th {
 font-size:16px;
 font-weight: 700;
 line-height: 1.25em;
 padding:1em 0.5em;
background-color: #fff;
color:#000;
 border: 1px solid #ddd;
}
.sgs2_table th:last-child {
 background-color: #194492;
 color:#fff;
}
.sgs2_table th span {
 width: 100%;
 height: auto;
 display: block;
 padding-top:60px;
 background-repeat: no-repeat;
 background-position: center top;
 background-size: auto 50px;
}
.sgs2_table td {
 font-size:16px;
 text-align: center;
 font-weight: 700;
 line-height: 1.25em;
 padding:1em 0.5em;
background-color: #fff;
color:#000;
 border: 1px solid #ddd;
}
.sgs2_table tr>td:last-child {
 background-color: #194492;
 color:#fff;
}



.sg_section04 {
 width: 100%;
 height: auto;
 display: block;
 margin:0 auto 100px;
 padding-bottom:15%;
 background-image: url(../img/pricesougaku/bottomimg.png);
 background-repeat: no-repeat;
 background-position: center bottom;
 background-size: 100% auto;
}
.sgs04_title01 {
 width: 100%;
 height: auto;
 display: block;
 padding-top:20px;
 font-size:28px;
 font-weight: 800;
 line-height: 1.25em;
 text-align: center;
 color:#194492;
 margin-bottom: 0.5em;
}
.sgs04_txt01 {
 font-size:18px!important;
 line-height: 3em;
 text-align: center;
 margin-bottom: 1em!important;
}
.sgs04_title02 {
 width: fit-content;
 height: auto;
 display: block;
 padding:0.5em 1em;
 font-size:20px;
 font-weight: 800;
 line-height: 1.25em;
 text-align: center;
 color:#199270;
 border: 2px solid #199270;
 border-radius: 10px;
 margin:0 auto 1em;
}
.sgs04_txt02 {
 font-size:18px!important;
 line-height: 3em;
 text-align: center;
 margin-bottom: 2em!important;
}

.sg_section04 ul {
 width: 100%;
 max-width:800px;
 height: auto;
 display: flex;
 justify-content: space-between;
 gap:2%;
 margin:0 auto;
}
.sg_section04 ul li {
flex:0 0 calc((100% - 2% * 1) / 2);
height: auto;
display: block;
font-size:20px;
font-weight: 700;
line-height: 1em;
}
.sg_section04 ul li a {
 width: 100%;
 height: auto;
 display: block;
 text-decoration: none;
 text-align: center;
 padding:0.75em 2em;
 background-repeat: no-repeat;
 background-position: 5% center;
 background-size: auto 80%;
 border-radius: 9999px;
 transition: .4s all;
}
.sg_section04 ul li:first-child a {
background-color: #d93300;
background-image: url(../img/pricesougaku/ic-car.png);
color: #fff;
}
.sg_section04 ul li:last-child a {
background-color: #194492;
background-image: url(../img/pricesougaku/ic-mail.png);
color: #fff;
}
.sg_section04 ul li a:hover {
 background-color: #0cc392;
}


}

/* Style for iPad */
@media screen and (min-width: 769px) and (max-width: 1024px) {


/* border radius */
.b_r20 {border-radius: 20px;}

/* Topsection */
.topsec {
 width: 100%;
 height: auto;
 display: flex;
 justify-content: space-between;
 align-items: center;
 margin:0 auto 50px;
}
.topsec_img {
 order:2;
 width: 46%;
 height: auto;
 display: block;
}
.topsec_cc {
 order:1;
 width: 50%;
 height: auto;
 display: block;
}


/* Title */
.slb_sectitle01 {
 font-size:20px;
 font-weight: 400;
 line-height: 1.5em;
 color:#194492;
 margin-bottom: 0.5em;
}
.slb_sectitle02 {
 font-size:16px;
 font-weight: 400;
 line-height: 1.2em;
 color:#194492;
 margin-bottom: 0.5em;
}
.slb_sectitle03 {
 font-size:12px!important;
 font-weight: 400;
 line-height: 2em;
 margin-bottom: 0!important;
}
.slb_sectitle03 strong {
 font-size:14px!important;
 color:#194492!important;
}
	
/* Linebox */
.sougakulinebox {
width: 100%;
height: auto;
display: block;
background-color: rgba(255,255,255,0.5);
border-radius: 30px;
box-shadow:0px 10px 20px rgba(0,0,0,0.1);
padding:70px 50px 50px 50px;
margin:0 auto 120px;
}
.sougakulinebox h2 {
 font-size:30px;
 color: #000;
 font-weight: 500;
 line-height: 1.1em;
 text-align: center;
 margin-bottom: 0.25em;
}
.sougakulinebox h2 span {
 display: block;
 color:#d8211c;
 font-weight: 800;
 margin-bottom: 0.25em;
}
.sougakulinebox p.slb_txt01 {
 font-size:18px!important;
 font-weight: 700;
 color: #000;
 text-align: center;
 line-height: 1.5em;
 margin-bottom: 0.5em!important;
}
.sougakulinebox h3 {
 width: 100%;
 height: auto;
 display: block;
 text-align: center;
 font-size:20px;
 color: #000;
 font-weight: 700;
 line-height: 1.5em;
 padding:195px 0 0 0;
 background-image: url(../img/pricesougaku/illust01.png);
 background-repeat: no-repeat;
 background-position: center top;
 background-size: auto 190px;
 margin-bottom: 1em;
}
.sougakulinebox ul {
 width: 80%;
 height: auto;
 display: flex;
 gap:0;
 flex-wrap: wrap;
 justify-content: space-between;
 margin:0 auto 20px;
}
.sougakulinebox ul li {
 width:100%;
 height: auto;
 display: block;
 font-size:18px;
 font-weight: 700;
 line-height: 1.25em;
 color:#000;
 text-align: center;
 padding:1em 1em 1em 1em;
 background-color: #fff;
 background-image: url(../img/pricesougaku/ic-batsu.png);
 background-repeat: no-repeat;
 background-position: 10px center;
 background-size: auto 100%;
 border-radius: 20px;
 box-shadow: 0px 5px 10px rgba(0,0,0,0.1);
 margin-bottom: 10px;
}

.slb_txt02 {
 width: 100%;
 height: auto;
 display: block;
 background-image: url(../img/pricesougaku/ic-ar_v.png);
 background-repeat: no-repeat;
 background-position: center top;
 background-size: auto 40px;
 padding:50px 0 0 0;
 text-align: center;
 font-size:18px!important;
 font-weight: 800;
 line-height: 1em;
 color:#d8211c;
 margin:0 0 10px 0!important;
}

.slb_sec02 {
 width: 100%;
 height: auto;
 display: block;
 background-image: url(../img/pricesougaku/ic-dot_v.png);
 background-repeat: no-repeat;
 background-position: center top;
 background-size: auto 70px;
 padding-top:80px;
}

.slb_title02 {
 width: 100%;
 height: auto;
 display: block;
 text-align: center;
 font-size:24px!important;
 font-weight: 800!important;
 line-height: 1em!important;
 color:#194492!important;
 background-image: url(../img/pricesougaku/ic-maru.png);
 background-repeat: no-repeat;
 background-position: center bottom;
 background-size: 200px auto;
 padding:0 0 210px 0;
 margin-bottom: 15px!important;
}
p.slb_txt03 {
 font-size:14px!important;
 font-weight: 700;
 color: #194492;
 text-align: center;
 line-height: 1.5em;
 margin-bottom: 0.5em!important;
}


.sg_section02 {
 width: 100%;
max-width:1024px;
 height: auto;
 display: block;
 margin:0 auto 120px;
}
.slb_sectitle02_logo {
 width: 100%;
 height: auto;
 display: block;
 background-image: url(../img/pricesougaku/logo.png);
 background-repeat: no-repeat;
 background-position: center top;
 background-size: auto 50px;
 padding-top:60px;
 text-align: center;
 font-size:36px!important;
 font-weight: 700;
 line-height: 1em!important;
 color:#194492;
 margin-bottom: 0.25em;
}
.slb_sectitle02_subtxt {
 font-size:16px!important;
 line-height: 2em;
 margin-bottom: 2em!important;
 text-align: center!important;
}
.sg_section02 ul {
 width: 100%;
 height: auto;
 display: flex;
 justify-content: center;
 flex-wrap: wrap;
 gap:2%;
}
.sg_section02 ul li {
 flex:0 0 calc((100% - 2% * 2) /3);
 height: auto;
 display: block;
 padding:165px 1em 1.5em;
 font-size:16px;
 font-weight: 700;
 line-height: 1.5em;
 text-align: center;
 color:#194492;
 background-color: #fff;
 background-repeat: no-repeat;
 background-position: center 25px;
 background-size: auto 130px;
 border-radius: 20px;
 box-shadow:0px 10px 15px rgba(0,0,0,0.1);
 margin-bottom: 20px;
}


.sg_section03 {
 width: 100%;
max-width:1024px;
 height: auto;
 display: block;
 margin:0 auto 120px;
}
.sgs2_table {
 width:100%;
 border-collapse: collapse;
 border: 1px solid #ddd;
}
.sgs2_table th {
 font-size:14px;
 font-weight: 700;
 line-height: 1.25em;
 padding:1em 0.5em;
background-color: #fff;
color:#000;
 border: 1px solid #ddd;
}
.sgs2_table th:last-child {
 background-color: #194492;
 color:#fff;
}
.sgs2_table th span {
 width: 100%;
 height: auto;
 display: block;
 padding-top:50px;
 background-repeat: no-repeat;
 background-position: center top;
 background-size: auto 40px;
}
.sgs2_table td {
 font-size:14px;
 text-align: center;
 font-weight: 700;
 line-height: 1.25em;
 padding:1em 0.5em;
background-color: #fff;
color:#000;
 border: 1px solid #ddd;
}
.sgs2_table tr>td:last-child {
 background-color: #194492;
 color:#fff;
}



.sg_section04 {
 width: 100%;
max-width:1024px;
 height: auto;
 display: block;
 margin:0 auto 100px;
 padding-bottom:20%;
 background-image: url(../img/pricesougaku/bottomimg.png);
 background-repeat: no-repeat;
 background-position: center bottom;
 background-size: 150% auto;
}
.sgs04_title01 {
 width: 100%;
 height: auto;
 display: block;
 padding-top:20px;
 font-size:28px;
 font-weight: 800;
 line-height: 1.25em;
 text-align: center;
 color:#194492;
 margin-bottom: 0.5em;
}
.sgs04_txt01 {
 font-size:16px!important;
 line-height: 3em;
 text-align: center;
 margin-bottom: 1em!important;
}
.sgs04_title02 {
 width: fit-content;
 height: auto;
 display: block;
 padding:0.5em 1em;
 font-size:20px;
 font-weight: 800;
 line-height: 1.25em;
 text-align: center;
 color:#199270;
 border: 2px solid #199270;
 border-radius: 10px;
 margin:0 auto 1em;
}
.sgs04_txt02 {
 font-size:16px!important;
 line-height: 3em;
 text-align: center;
 margin-bottom: 2em!important;
}

.sg_section04 ul {
 width: 100%;
 max-width:800px;
 height: auto;
 display: flex;
 justify-content: space-between;
 gap:2%;
 margin:0 auto;
}
.sg_section04 ul li {
flex:0 0 calc((100% - 2% * 1) / 2);
height: auto;
display: block;
font-size:18px;
font-weight: 700;
line-height: 1em;
}
.sg_section04 ul li a {
 width: 100%;
 height: auto;
 display: block;
 text-decoration: none;
 text-align: center;
 padding:0.75em 2em;
 background-repeat: no-repeat;
 background-position: 5% center;
 background-size: auto 70%;
 border-radius: 9999px;
 transition: .4s all;
}
.sg_section04 ul li:first-child a {
background-color: #d93300;
background-image: url(../img/pricesougaku/ic-car.png);
color: #fff;
}
.sg_section04 ul li:last-child a {
background-color: #194492;
background-image: url(../img/pricesougaku/ic-mail.png);
color: #fff;
}
.sg_section04 ul li a:hover {
 background-color: #0cc392;
}


}

/* Style for Smartphone */
@media screen and (max-width: 768px) {


/* border radius */
.b_r20 {border-radius: 20px;}

/* Topsection */
.topsec {
 width: 100%;
 height: auto;
 display: flex;
 flex-direction: column;
 margin:0 auto 50px;
}
.topsec_img {
 width: 100%;
 height: auto;
 display: block;
 margin-bottom: 40px;
}
.topsec_cc {
 width: 100%;
 height: auto;
 display: block;
}


/* Title */
.slb_sectitle01 {
 font-size:26px;
 font-weight: 400;
 line-height: 1.5em;
 color:#194492;
 margin-bottom: 0.5em;
}
.slb_sectitle02 {
 font-size:14px;
 font-weight: 400;
 line-height: 1.2em;
 color:#000;
 margin-bottom: 0.5em;
}
.slb_sectitle03 {
 font-size:12px!important;
 font-weight: 400;
 line-height: 2em;
 margin-bottom: 0!important;
}
.slb_sectitle03 strong {
 font-size:14px!important;
 color:#000!important;
}
	
/* Linebox */
.sougakulinebox {
width: 100%;
height: auto;
display: block;
background-color: transparent;
border-radius: 0px;
box-shadow:0px 0px 0px rgba(0,0,0,0);
padding:0 0 0 0;
margin:0 auto 120px;
}
.sougakulinebox h2 {
 font-size:20px;
 color: #000;
 font-weight: 500;
 letter-spacing: -0.05em;
 line-height: 1.5em;
 text-align: center;
 margin-bottom: 0.25em;
}
.sougakulinebox h2 span {
 display: block;
 color:#d8211c;
 font-weight: 800;
 margin-bottom: 0.25em;
}
.sougakulinebox p.slb_txt01 {
 font-size:14px!important;
 font-weight: 700;
 color: #000;
 text-align: center;
 line-height: 1.5em;
 margin-bottom: 0.5em!important;
}
.sougakulinebox h3 {
 width: 100%;
 height: auto;
 display: block;
 text-align: center;
 font-size:16px;
 color: #000;
 font-weight: 700;
 line-height: 1.5em;
 padding:195px 0 0 0;
 background-image: url(../img/pricesougaku/illust01.png);
 background-repeat: no-repeat;
 background-position: center top;
 background-size: auto 190px;
 margin-bottom: 1em;
}
.sougakulinebox ul {
 width: 100%;
 height: auto;
 display: flex;
 gap:0;
 flex-wrap: wrap;
 justify-content: space-between;
 margin:0 auto 20px;
}
.sougakulinebox ul li {
 width:100%;
 height: 60px;
 display: flex;
 align-items: center;
 font-size:14px;
 font-weight: 700;
 line-height: 1.25em;
 color:#000;
 text-align: left;
 padding:1em 1em 1em 75px;
 background-color: #fff;
 background-image: url(../img/pricesougaku/ic-batsu.png);
 background-repeat: no-repeat;
 background-position: 0px center;
 background-size: auto 60px;
 border-radius: 20px;
 box-shadow: 0px 5px 10px rgba(0,0,0,0.1);
 margin-bottom: 10px;
}

.slb_txt02 {
 width: 100%;
 height: auto;
 display: block;
 background-image: url(../img/pricesougaku/ic-ar_v.png);
 background-repeat: no-repeat;
 background-position: center top;
 background-size: auto 40px;
 padding:50px 0 0 0;
 text-align: center;
 font-size:18px!important;
 font-weight: 800;
 line-height: 1.5em!important;
 color:#d8211c;
 margin:0 0 10px 0!important;
}

.slb_sec02 {
 width: 100%;
 height: auto;
 display: block;
 background-image: url(../img/pricesougaku/ic-dot_v.png);
 background-repeat: no-repeat;
 background-position: center top;
 background-size: auto 50px;
 padding-top:60px;
}

.slb_title02 {
 width: 100%;
 height: auto;
 display: block;
 text-align: center;
 font-size:24px!important;
 font-weight: 800!important;
 line-height: 1.5em!important;
 color:#194492!important;
 background-image: url(../img/pricesougaku/ic-maru.png);
 background-repeat: no-repeat;
 background-position: center bottom;
 background-size: 200px auto;
 padding:0 0 210px 0;
 margin-bottom: 15px!important;
}
p.slb_txt03 {
 font-size:14px!important;
 font-weight: 700;
 color: #194492;
 text-align: center;
 line-height: 1.5em;
 margin-bottom: 0.5em!important;
}


.sg_section02 {
 width: 100%;
max-width:1024px;
 height: auto;
 display: block;
 margin:0 auto 120px;
}
.slb_sectitle02_logo {
 width: 100%;
 height: auto;
 display: block;
 background-image: url(../img/pricesougaku/logo.png);
 background-repeat: no-repeat;
 background-position: center top;
 background-size: auto 50px;
 padding-top:60px;
 text-align: center;
 font-size:22px!important;
 font-weight: 700;
 line-height: 1em!important;
 color:#194492;
 margin-bottom: 0.5em;
}
.slb_sectitle02_subtxt {
 font-size:16px!important;
 line-height: 2em;
 margin-bottom: 2em!important;
 text-align: center!important;
}
.sg_section02 ul {
 width: 100%;
 height: auto;
 display: flex;
 justify-content: center;
 flex-wrap: wrap;
 flex-direction: column;
 gap:0%;
}
.sg_section02 ul li {
 width:100%;
 height: auto;
 display: block;
 padding:165px 1em 1.5em;
 font-size:16px;
 font-weight: 700;
 line-height: 1.5em;
 text-align: center;
 color:#194492;
 background-color: #fff;
 background-repeat: no-repeat;
 background-position: center 25px;
 background-size: auto 130px;
 border-radius: 20px;
 box-shadow:0px 10px 15px rgba(0,0,0,0.1);
 margin-bottom: 20px;
}


.sg_section03 {
 width: 100%;
max-width:1024px;
 height: auto;
 display: block;
 margin:0 auto 120px;
}
.sgs2_table {
 width:100%;
 border-collapse: collapse;
 border: 1px solid #ddd;
}
.sgs2_table th {
 font-size:12px;
 font-weight: 700;
 line-height: 1.25em;
 padding:1em 0.5em;
background-color: #fff;
color:#000;
 border: 1px solid #ddd;
}
.sgs2_table th:last-child {
 background-color: #194492;
 color:#fff;
}
.sgs2_table th span {
 width: 100%;
 height: auto;
 display: block;
 padding-top:50px;
 background-repeat: no-repeat;
 background-position: center top;
 background-size: auto 40px;
}
.sgs2_table td {
 font-size:12px;
 text-align: center;
 font-weight: 700;
 line-height: 1.25em;
 padding:1em 0.5em;
background-color: #fff;
color:#000;
 border: 1px solid #ddd;
}
.sgs2_table tr>td:last-child {
 background-color: #194492;
 color:#fff;
}



.sg_section04 {
 width: 100%;
 height: auto;
 display: block;
 margin:0 auto 100px;
 padding-bottom:30%;
 background-image: url(../img/pricesougaku/bottomimg.png);
 background-repeat: no-repeat;
 background-position: center bottom;
 background-size: 250% auto;
}
.sgs04_title01 {
 width: 100%;
 height: auto;
 display: block;
 padding-top:20px;
 font-size:28px;
 font-weight: 800;
 line-height: 1.25em;
 text-align: left;
 color:#194492;
 margin-bottom: 0.5em;
}
.sgs04_txt01 {
 font-size:14px!important;
 line-height: 3em;
 text-align: left;
 margin-bottom: 1em!important;
}
.sgs04_title02 {
 width: fit-content;
 height: auto;
 display: block;
 padding:0.5em 1em;
 font-size:16px;
 font-weight: 800;
 line-height: 1.25em;
 text-align: left;
 color:#199270;
 border: 2px solid #199270;
 border-radius: 10px;
 margin:0 auto 1em;
}
.sgs04_txt02 {
 font-size:14px!important;
 line-height: 3em;
 text-align: left;
 margin-bottom: 2em!important;
}

.sg_section04 ul {
 width: 100%;
 max-width:800px;
 height: auto;
 display: flex;
 flex-direction: column;
 gap:0;
 margin:0 auto;
}
.sg_section04 ul li {
width:100%;
height: auto;
display: block;
font-size:14px;
font-weight: 700;
line-height: 1em;
margin-bottom:15px;
}
.sg_section04 ul li a {
 width: 100%;
 height: auto;
 display: block;
 text-decoration: none;
 text-align: center;
 padding:0.75em 2em;
 background-repeat: no-repeat;
 background-position: 5% center;
 background-size: auto 80%;
 border-radius: 9999px;
 transition: .4s all;
}
.sg_section04 ul li:first-child a {
background-color: #d93300;
background-image: url(../img/pricesougaku/ic-car.png);
color: #fff;
}
.sg_section04 ul li:last-child a {
background-color: #194492;
background-image: url(../img/pricesougaku/ic-mail.png);
color: #fff;
}
.sg_section04 ul li a:hover {
 background-color: #0cc392;
}

}